Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229022 - Release peekaboo!
Summary: Release peekaboo!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gossip
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 16:10 UTC by Bastien Nocera
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.22-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-17 02:11:43 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2007-02-16 16:10:08 UTC
I want my peek-a-boo!

Thanks :)

Comment 1 Brian Pepple 2007-02-16 16:20:39 UTC
Yeah, I've been meaning to do this.  I'll try to push out a new release with
this built this weekend.

Comment 2 Brian Pepple 2007-02-17 02:11:43 UTC
The release of gossip with the peek-a-boo applet should be available with the
next signing of extra packages.


Note You need to log in before you can comment on or make changes to this bug.